@media only screen and (max-width: 767px) {
  .logo-banner img {
    position: absolute;
    right: 0;
    top: 0px;
    width: 200px;
    z-index: 999;
    opacity: 0.3;
  }
  .pro-search span {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 20px;
  }
  .pro-search form {
    width: 100%;
  }
  .pro-search form input {
    border: 1px solid #ddd;
    padding: 8px;
    width: 65%;
  }
  .inq {
    width: 100%;
    padding-right: 0;
    margin-bottom: 90px;
  }
  .inq-contact {
    width: 100%;
    padding-left: 0;
  }
  .body-sec-left {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #eee;
    height: 65%;
    width: 100%;
  }
  .inq-contact-text ul {
    padding-left: 30px;
  }
  .contacthight {
    height: 45% !important;
  }
  .list-blog-img {
    width: 100%;
    margin-bottom: 15px;
  }
  .list-blog-text {
    width: 100%;
    padding-left: 0;
    position: relative;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .logo-banner img {
    position: absolute;
    right: 0;
    top: 0px;
    width: 200px;
    z-index: 999;
    opacity: 0.3;
  }
  .list-blog-img {
    width: 100%;
    margin-bottom: 15px;
  }
  .list-blog-text {
    width: 100%;
    padding-left: 0;
    position: relative;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .logo-banner img {
    position: absolute;
    right: 0;
    top: 0px;
    width: 200px;
    z-index: 999;
    opacity: 0.3;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .logo-banner img {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 200px;
    z-index: 999;
    opacity: 0.3;
  }
  .navbar-light .navbar-nav .nav-link {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 13px;
    font-weight: 600;
    color: #333;
  }
}
